<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DBRoutines extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        exit('ERROR: Use of deprecated command use "php artisan seed:routines {--force}" instead');
    }
}
